#Properties for tt020628.gif
#Fri Jun 28 15:22:20 EDT 2002
message=<p>You\ might\ even\ be\ able\ to\ get\ me\ to\ make\ such\ a\ loyalty\ oath.\ \ But\ in\ general,\ loyalty\ oaths\ are\ so\ un-American.
day=28
author=Tom\ Toles
id=1025292140268
year=2002
month=5
